Loading...
Searching...
No Matches
BALL::GridBasedScoring::Default Struct Reference

`#include <BALL/SCORING/COMMON/gridBasedScoring.h>`

## Static Public Attributes

static double | SCOREGRID_RESOLUTION
static bool | SCOREGRID_INTERPOLATION

## Detailed Description

Definition at line 33 of file gridBasedScoring.h.

## Member Data Documentation

## SCOREGRID_INTERPOLATION

bool BALL::GridBasedScoring::Default::SCOREGRID_INTERPOLATION

static

Definition at line 36 of file gridBasedScoring.h.

## SCOREGRID_RESOLUTION

double BALL::GridBasedScoring::Default::SCOREGRID_RESOLUTION

static

Definition at line 35 of file gridBasedScoring.h.